<!doctype html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes" />

    <title>Web Audio API Getting Started</title>
    <meta name="description" content="html5,webaudioapi,javascript" />
    <style>
    #btn {
      padding: 1rem 2rem;
    }
    </style>
  </head>
  <body>
    <button id="sound-play" type="button"><div>sound</div></button>
    <button id="sound-play2" type="button"><div>sound</div></button>
    <button id="sound-play3" type="button"><div>sound</div></button>
  </body>
  <script src='main.js'></script>
</html>
